
/* Add Instance */
"05U-Gr-W6h.title" = "新增輸出版";

/* Export Destination */
"1Gu-Hz-B8t.title" = "匯出位置";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "從字型載入輸出版";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "新增可變字型設定";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "新增名稱元素設定";

/* Hide inactive */
"fRM-v0-Tk4.title" = "隱藏非啟用項目";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "新增靜態字型設定";

/* Choose */
"uiD-Al-yJa.title" = "選擇";

/* Export */
"vG6-H6-QiQ.title" = "匯出";
